{
  "navigation": {
    "text": {
      "en": "Navigation",
      "ar": "التنقل إلى"
    },
    "why_us": {
      "en": "Why us",
      "ar": "لماذا نحن"
    },
    "capabilities": {
      "en": "Capabilities",
      "ar": "قدراتنا"
    },
    "expertise": {
      "en": "Expertise",
      "ar": "خبراتنا"
    },
    "history": {
      "en": "History",
      "ar": "تاريخنا"
    },
    "contact": {
      "en": "Contact",
      "ar": "تواصل معنا"
    }
  },
  "services": {
    "text": {
      "en": "Services",
      "ar": "الخدمات"
    },
    "encoach_benefits": {
      "en": "EnCoach Benefits",
      "ar": "فوائد إنكوتش"
    },
    "student_testimonials": {
      "en": "Student Testimonials",
      "ar": "شهادات الطلاب"
    }
  },
  "about": {
    "text": {
      "en": "About",
      "ar": "نبذة عنا"
    },
    "terms": {
      "en": "Terms and Conditions",
      "ar": "الشروط والأحكام"
    },
    "privacy_policy": {
      "en": "Privacy Policy",
      "ar": "سياسة الخصوصية"
    }
  },
  "get_in_touch": {
    "title": {
      "en": "Get in Touch",
      "ar": "ابقى على تواصل"
    },
    "text": {
      "en": "Stay connected with the latest news",
      "ar": "ابقى على اتصال لمعرفة آخر المستجدات"
    }
  },
  "copyright": {
    "en": "EnCoach 2023 all rights reserved",
    "ar": "إنكوتش 2023 جميع الحقوق محفوظة"
  }
}